/*
 nodeE1Config.h - Langlo Atmosphere Packet Sender Node configuration parameters
 Version 1.0.0	30/01/2020
 
 Created by Peter Harrison, January 2020

 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 */

#ifndef nodeE1Config_h
#define nodeE1Config_h

// Node-specific parameters

// MAC Address - Hard coded at this stage only to simplify system development
const uint32_t  myMAC = 0xA1E00001; // APM BME I2C Node 1 (Breadboard)
// const uint32_t  myMAC = 0xA1E00002; // APM BME I2C Node 2 (Unassigned)
// const uint32_t  myMAC = 0xA1E00003; // APM BME I2C Node 3 (Wijnand)
// const uint32_t  myMAC = 0xA1E00004; // APM BME I2C Node 4 (Wijnand)
const uint32_t  gatewayMAC = 0xA16EF174; // Heltec WiFi LoRa 32 Gateway Node

// Node name for OLED display
const char* myName = "ProMiniBB";
//const char* myName = "ProMiniZwiers";

#endif
