/*
 nodeW1Config.h - Langlo Wind Packet Sender Node configuration parameters
 Version 1.0.0	24/01/2020
 Version 1.0.1	15/02/2020
 
 Created by Peter Harrison, January 2020

 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 */

#ifndef nodeW1Config_h
#define nodeW1Config_h

// Node-specific parameters

// MAC Address - Hard coded at this stage only to simplify system development
// const uint32_t  myMAC = 0xA1C00001; // CubeCell 1 (Wind Dummy)
const uint32_t  myMAC = 0xA1C00002; // CubeCell 2 (BME)
const uint32_t  gatewayMAC = 0xA16EF174; // Heltec WiFi LoRa 32 Gateway Node

// Node name, just for the heck of it
// const char* myName = "House";
const char* myName = "BME Cell";

#endif
