/*
 nodeA2Config.h - Langlo Atmosphere Packet Sender Node configuration parameters
 Version 1.0.0	06/11/2019
 
 Created by Peter Harrison, November 2019

 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 */
 
#ifndef nodeA2Config_h
#define nodeA2Config_h

// Node-specific parameters

// MAC Address - Hard coded at this stage only to simplify system development
// const uint32_t  myMAC = 0xA1125785; // BME I2C Node 1 (Study)
const uint32_t  myMAC = 0xA1125398; // BME I2C Node 2 (Rover)
const uint32_t  gatewayMAC = 0xA16EF174; // Heltec WiFi LoRa 32 Gateway Node

// Node name for OLED display
//const char* myName = "Study";
const char* myName = "Rover";

#endif
